@media screen and (max-width: 768px) {
  /* 首页 */
  #header .banner_logo{
    height: 1.6rem;
    background-size: 100% auto;
  }
  .xi_logo{
    width: 100%;
    float: none;
    background-position: center;
    height: 1.6rem;
    display: none;
  }
  .menubarc .siteSearchBar{
    width: 369px;
  }
  .menubarc{
    width: 1323px;
  }
  #header .s-form .select-box{
    height: 0.6rem;
  }
  #columnBB .indexTtBox{
    width: 100%;
    height: auto;
  }
  .xxsxk-banner{
    margin: 0.3rem 0;
    margin-bottom: 0;
  }
  #columnBB .index_ttRImg{
    width: 100%;
    background: none;
    float: none;
    margin-bottom: 0.2rem;
    height: auto;
  }
  #columnBB .index_ttRImg img{
    display: block;
    width: 80%;
    margin: auto;
  }
  .xxsxk-banner ul{
    width: 100%;
    height: auto;
    float: none;
    background-size: 100%;
  }
  .xxsxk-banner ul li,.xxsxk-banner ul li.li-2,.xxsxk-banner ul li.li-3,.xxsxk-banner ul li.li-4,.xxsxk-banner ul li.li-6{
    width: 50%;
    height: auto;
    padding: 0.2rem 0;
    background: url(xxsxk-0228-8.png) no-repeat right center;
  }
  .index_ttL{
    margin: 0.4rem 0;
    margin-top: 0;
  }
  .index_ttL li{
    margin: 0;
  }
  #columnBB .index_ttL li.first{
    line-height: 0.6rem;
  }
  #columnBB .index_ttL li.first a{
    font-size: 0.4rem;
  }
  #header .siteWidth2, #columnCC .indexCenter, #indSlide{
    width: 100%;
  }
  #indSlide .bd ul li .pic img, #indSlide .bd ul li, #indSlide .bd ul li .pic, #indSlide, #columnCC .indexCenter{
    height: 5rem;
  }
  #columnCC #indSlide .arrow-left{
    left: 0.1rem;
    margin-top: -0.6rem;
    width: 1.2rem;
    height: 1.2rem;
    background-size: 100% auto;
  }
  #columnCC #indSlide .arrow-right{
    right: 0.1rem;
    margin-top: -0.6rem;
    width: 1.2rem;
    height: 1.2rem;
    background-size: 100% auto;
    background-position-y: top;
  }
  #columnCC #indSlide .bd ul li .title{
    width: 100%;
  }
  #indSlide .bd ul li .con{
    padding: 0 0.25rem;
    margin: 0;
  }
  #indSlide .bd ul li .con a{
    font-size: 0.3rem;
    line-height: 0.6rem;
  }
  #columnDD{
    margin: 0.3rem 0;
  }
  #columnDD .indexCenter, #columnEE .indexCenter, #columnFF .indexCenter, #columnGG .indexCenter, #columnHH .indexCenter{
    width: 100%;
  }
  #columnDD .indexCenter .newL, #columnFF .indexCenter .newL{
    width: 100%;
    float: none;
    margin: 0;
    margin-bottom: 0.3rem;
  }
  #columnDD .indexCenter .newL .bd li, #columnDD .indexCenter .newR .bd li{
    height: auto;
  }
  #columnDD .indexCenter .newR{
    width: 100%;
    float: none;
    margin: 0;
    height: auto;
  }
  #columnDD .indexCenter .newR .newR_bg{
    width: 100%;
    padding: 0 0.25rem;
    min-height: auto;
  }
  #columnDD #indZxft .bd{
    width: 100%;
  }
  #columnDD .indexCenter .newR .bd li{
    height: auto;
  }
  #columnDD .indexCenter .newR .bd div.teacherintro li{
    width: 100%;
    height: auto;
  }
  #columnDD .indexCenter .newR .infoList li:first-child a{
    display: block;
  }
#columnDD .infoList li a{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
  #columnDD #indZxft .bd .pic{
    height: auto;
  }
  #columnDD #indZxft .bd .title{
    padding: 0;
    font-size: 0.35rem;
  }
  #columnDD #indZxft .bd .con{
    padding: 0;
    font-size: 0.3rem;
  }
  .xxsxk-banner ul{
    height: 2.8rem;
    background: none;
  }
  #columnEE .xxsxk-banner ul{
    height: 3.5rem;
  }
  #columnEE .xxsxk-banner ul li.li-1,.xxsxk-banner ul li,#columnEE .xxsxk-banner ul li.li-2, #columnEE .xxsxk-banner ul li.li-3, #columnEE .xxsxk-banner ul li.li-4{
    width: 50%;
  }
  #columnFF{
    margin-top: 0;
    min-height: auto;
  }
  #columnFF .indexCenter .newL{
    width: 100%;
    margin-right: 0;
  }
  #columnFF .indexCenter .newR{
    width: 100%;
    float: none;
  }
  #columnFF .infoList li{
    width: 100%;
    float: none;
    margin-bottom: 0.3rem;
    height: auto;
  }
  #columnFF .node_img img{
    margin-bottom: 0.2rem;
  }
  #columnFF .indexCenter .newR .bd li{
    float: none;
    margin-right: 0;
    display: inline-block;
    margin-top: 0.3rem;
  }
  #columnFF .indexCenter .newR .bd li.li-6{
    display: none;
  }
  #columnGG{
    min-height: auto;
  }
  #columnGG .picListFl{
    margin: 0;
  }
  #columnGG .picListFl li{
    width: 100%;
    margin: 0;
    margin-bottom: 0.3rem;
  }
  #columnGG .picListFl li img{
    height: auto;
  }
}